<!DOCTYPE html>
<html>
<head>
	<title></title>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">		
	<link rel="stylesheet" type="text/css" href="css/style.css">	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>	
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBTgOxaIS-C4fVolWxmn7k7DACEHN24VcI&callback=initMap" type="text/javascript"></script>	
	<script src="js/script.js" type="text/javascript"></script>	
</head>
<body>
	<section>
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-12 col-md-12 hidden-sm hidden-xs headerTop">
					<div class="col-lg-6 col-md-6 ">
			
					</div>
					<div class="col-lg-5 col-md-5 lh35">
						<div class="col-lg-5 col-md-5">
							
							<span class="a72207">Login/Signup</span>
						</div>			
						<div class="col-lg-1 col-md-1">
							
						</div>
						<div class="col-lg-6 col-md-6">
							<span class="a72207">Contact 0000-000-0000</span>
						</div>
						<div class="col-lg-1 col-md-1">
							
						</div>
					</div>
					<div class="col-lg-1 col-md-1">
						
					</div>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 p0 mt35">
					<div id="map">											
					</div>
					<div class="headerTwo container-fluid">		
						<div class="mt40">
							<div class="col-lg-6 col-md-6 hidden-sm hidden-xs ">
								
							</div>
							<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
								<div class="col-lg-12 col-md-12 hidden-sm hidden-xs ">
									
								</div>				
								<div class=" col-lg-12 col-md-12 mt90">
									<div class="ffn">PICK and DROP</div>
									<div class="ffn">ANYTIME</div>
									<div class="ffn"><span class="bby">ANYWHERE</span></div>						
									<div class="h10"></div>
									<div class="ffa"><p>With enough room for five friends, a ton of boot space, free wifi, free parking , free fuel, we've got everything you need to take on road</p>	</div>
									<div class="h10"	></div>
									
									<div style="margin: 25px 0 25px 0">
								        <a class="signupButton">SIGN ME UP</a>
								    </div>
								</div>
							</div>					
						</div>															
					</div>
				</div>
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 p0 menuHeader clear" style="min-height:0px;">				
					<div class="col-lg-1 col-md-1 hidden-sm hidden-xs">
						
					</div>
					<div class="col-lg-11 col-md-11 col-sm-12 col-xs-12 mh" style="min-height:0px;">
						<nav class="navbar navbar-default" role="navigation">
					        <div class="container-fluid">
					            <div class="navbar-header">
					                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
					                    <span class="icon-bar"></span>
					                    <span class="icon-bar"></span>
					                    <span class="icon-bar"></span>
					                </button>
					                <div class="navbar-brand navbar-brand-centered" style="width:130px;">
					                    <img class="brand" src="images/hayr6.png">
					                </div>
					            </div>
					            <div class="collapse navbar-collapse"  id="myNavbar">
					                <ul class="nav navbar-nav navbar-left leftMenu">
					                    <li>
					                        <a class="page-scroll" href="#ourcar">OUR CAR</a>
					                    </li>
					                    <li>
					                        <a class="page-scroll" href="#works">HOW IT WORKS</a>
					                    </li>	                    
					                    <li>
					                        <a class="page-scroll" href="#pricing">PRICING</a>
					                    </li>	                    
					                    <li>
					                        <a class="page-scroll" href="#contact">WHY HAYR?</a>
					                    </li>
					                </ul>	                
					            </div>
					        </div>
					    </nav>
					</div>										
				</div>
			</div>
		</div>
	</section>	
	<section id="about"  class="mainSec p0">
		<div>
	        <p class="topSec">
	                <span style="color:white;">
	                     WHAT IS<br>HAYR ?
	                </span>
	                <span style="width:100%;height:3px;background-color:#f1c40f;"></span>
	        </p>
	        
	        <p class="topSecHead ">
	                <span>
	                    Hayr is the evolution of car sharing,
	                </span>	                
	        </p>
	        <p class="topSecHead">
	                <span>
	                     easily making you move from 
here to there, 
	                </span>
	        </p>
	        <p class="topSecHead">
	                <span>
	                     with room for your friends & colleagues too.
	                </span>
	        </p>
	    </div>
	</section>
	<section id="works" class="workSec col-lg-12 col-md-12 col-sm-12 col-xs-12 pm0">			
			<p class="heading">
			    <span>Simple, smarter way to commute</span>
			</p>			
			<p  class="worksCenter"><span>No reservations required. No long lines. No refueling. No worrires</span></p>
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 mt80 pm0">				
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 pm0">
						
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 m0a pm0">
							<div>
								<img src="images/steering.png" class="img-responsive ml40">				
							</div>
							<div class="mt80 br bw">
								<div class="m05 h150 mt10">
									<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ">										
											 <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><span class="f17">GRAB ANY HAYR CAR NEAR YOU</span></div>										
									</div>
									<div class="mt10">
										<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 mt10">
											<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
												<span class="f15">
													Hayr Cars are available on the street and in designated spots all around the city. A live map is available on our app.	
												</span>
											</div>											
										</div>										
									</div>									
								</div>								
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 pm0 mm20">
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 m0a pm0">
							<div>
								<img src="images/phone-lock.png" class="img-responsive ml40">			
							</div>
							<div class="mt80">
								<div class="m05 h150 mt10">
									<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">										
											<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><span class="f17">UNLOCK IT THROUGH THE APP AND GO FOR A SPIN</span></div>										
									</div>
									<div class="mt10">
										<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 mt10">
											<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
												<span class="f15">
													Unlock the nearby selected car whenever, whereever (with no reservations required) and leave it anywhere (Our  designated spots). No need to return it where you grabbed it from.	
												</span>
											</div>											
										</div>										
									</div>									
								</div>								
							</div>
						</div>
					</div>
					<div class="col-lg-4 col-md-4 col-sm-6 col-sm-offset-1 col-lg-offset-0 col-md-offset-0 col-xs-12 pm0">
						<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 m0a pm0">
							<div>
								<img src="images/parking.png" class="img-responsive ml40">				
							</div>
							<div class="mt80 br bw">
								<div class="m05 h150 mt10">
									<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">				
											<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"><span class="f17">PARK AND GO, HASSLE FREE RIDES FOR THE URBANSCAPE</span></div>										
									</div>
									<div class="mt10">
										<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 mt10">
											<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
												<span class="f15">
													Where you go in between starting and stopping is your adventure. Done with your trip? Park in any of our designated spots 200+ - no need to refuel.	
												</span>
											</div>											
										</div>									
									</div>									
								</div>								
							</div>
						</div>
					</div>					
				
			</div>
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ">
				<div class="center" style="margin: 25px 0">
			        <a class="signupButton">SIGN ME UP</a>
			    </div>
			</div>
		</section>
		<section id="pricing" class=" col-lg-12 col-md-12 col-sm-12 col-xs-12">			
			<p class="heading">
			    <span>Worth every minute</span>
			</p>			
			<p  class="pricingCenter"><span>With Hayr, you're in control of every kilometer and every minute. Unlike other carsharing services, you only pay for how long you're actually using the car. </span></p>			
			<p class="pricingCenter marginT10">
				What you don't pay for: monthly fees, parking, fuel or maintainence, yeah that's true!
			</p>
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 tb30">
				<div class="col-lg-5 col-md-6 col-lg-offset-1  col-sm-6 col-xs-12">
					<div class="col-lg-9 col-md-9 col-sm-9 col-xs-12 mCenter" style="margin:0px auto">
						<p class="heading2">
						    <span class="f63131">&#8377;50/hour</span><br>
						    <p class="f15 ">Perfect for short trips ,for running errands, driving across town or grabbing lunch</p>		
						</p>		
						<p class="heading2">
						    <span class="f63131 ">&#8377;1200/day</span><br>
						    <p class="f15 ">Your car, all day. Keep it for the whole day (24 hours from when your rental starts) for up to 3 days in a row & yes you can drop it anywhere. </p>
						</p>
					</div>
					<div>
						
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div>
						<img src="images/photo2.png" class="img-responsive mm0a">
					</div>					
				</div>
			</div>
			<p class="pricingCenter cr mCenter" style="clear:both;padding-top:15px;">
				NO MONTHLY FEE, PARKING FEE, MAINTAINENCE FEE OR FUEL CHARGES
			</p>
			<!-- <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<div class="center" style="margin: 25px 0">
			        <a class="signupButton">SIGN ME UP</a>
			    </div>
			</div> -->
		</section>
		<section id="ourcar" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 workSec">
			<p class="heading">
			    <span>Your New Car</span>
			</p>
			<p  class="pricingCenter"><span>Unlock & Drive Away the New Datsun redi GO</span></p>			
			<div class="center col-lg-12 col-md-12 col-sm-12 col-xs-12 "><img class="img-responsive dm0a" src="images/car.png"></div>
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
				<div class="center">
					<span class="f35">Datsun Ready Go</span>					
				</div>
				<div class="center" style="margin:25px 0 25px 0;">
					<p class="f16">A 0.8-litre petrol engine with a 54 hp (40 kW) power output and 72 N·m (53 lb·ft) torque, coupled to a 5-speed manual transmission & has a larger ground clearance (185 millimetres). DRIVE NOW.</p>					
				</div>
				<!-- <div class="center" style="margin: 30px 0">
			        <a class="signupButton">SIGN ME UP</a>
			    </div> -->
			</div>
		</section>	
		<section id="contact" class=" col-lg-12 col-md-12 col-sm-12 col-xs-12">			
			<p class="heading">
			    <span>Why choose HAYR?</span>
			</p>			
			<p  class="pricingCenter"><span>With Hayr, you get the convenience of on-the-spot mobility without the responsibility of car ownership. You may not need us all the time - but whenever you do, having the ability to hop in and drive is a lifesaver.</span></p>			
			<p class="pricingCenter marginT10">
				What you don't pay for: monthly fees, parking, fuel or maintainence.
			</p>
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 mCenter tb30 pm0">
				<div class="col-lg-5 col-md-6 col-lg-offset-1 col-sm-12 col-xs-12 pm0">
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 pm0" style="margin:0px auto">
						<div class="col-lg-1 col-md-1 col-sm-12 col-xs-12 icons">
							<img src="images/Untitled-1.png">
						</div>
						<div class="col-lg-11 col-md-11 col-sm-12 col-xs-12">
								<p class="heading2">						
								    <span class="f63131">Free Parking</span><br>
								    <p class="f15">Park downtown for free - without having to remember to feed the meter.</p>		
								</p>
						</div>
						<div class="col-lg-1 col-md-1 col-sm-12 col-xs-12 icons">
							<img src="images/Untitled-2.png">
						</div>
						<div class="col-lg-11 col-md-11 col-sm-12 col-xs-12 ">
								<p class="heading2">
								    <span class="f63131">Missed the bus</span><br>
								    <p class="f15">Get going right away - without waiting in the cold or rain.</p>
								</p>
						</div>
						<div class="col-lg-1 col-md-1 col-sm-12 col-xs-12 icons">
							<img src="images/Untitled-4.png">
						</div>
						<div class="col-lg-11 col-md-11 col-sm-12 col-xs-12 ">
								<p class="heading2">
								    <span class="f63131">A Second Car</span><br>
								    <p class="f15">Over 50% of HAYR members don't own a car - but if you do, we're here when your car is in the shop, or if your family shares one car.</p>
								</p>
						</div>
						<div class="col-lg-1 col-md-1 col-sm-12 col-xs-12 icons">
							<img src="images/Untitled-3.png">
						</div>
						<div class="col-lg-11 col-md-11 col-sm-12 col-xs-12">
								<p class="heading2">
								    <span class="f63131">No surge pricing, ever</span><br>
								    <p class="f15">No surge pricing, no small talk with chatty drivers, and no long routes</p>
								</p>
						</div>																						
					</div>
					<div>
						
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
					<div>
						<img src="images/pic3.png" class="img-responsive mm0a">
					</div>					
				</div>
			</div>			
			<!-- <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 clear">
				<div class="center" style="margin: 25px 0">
			        <a class="signupButton">SIGN ME UP</a>
			    </div>
			</div> -->
		</section>
		<footer class="footer col-lg-12 col-md-12 col-xs-12 col-sm-12" style="background-color:#f72020;margin-top:20px;">
			<div class="col-xs-12 col-sm-4 col-lg-4 col-md-4">
		        <div class="leftList">
		            <ul>
		                <li>
HAYR TECHNOLOGY, LLP @ 2017</li>
		                <li>Legal note and privacy policy</li>
		                <li>Cookie Policy</li>
		                <li>Terms of Use</li>
		            </ul>
		        </div>
		    </div>
		    <div class="col-xs-12 col-sm-4 col-lg-4 col-md-4">
		        <div class="middleList">
		            <ul>
		                <li>ABOUT US</li>
		                <li>Press</li>
		                <li>Careers</li>
		                <li>Call us<br>
		                    24-68-1012
		                </li>
		                <li>Email Us<br>
		                    business@hayr.in 
		                </li>
		            </ul>
		        </div>
		    </div>
		    <div class="col-xs-12 col-sm-4 col-lg-4 col-md-4">
		        <div class="rightList">
		            <ul>
		                <li>GET OUR APP</li>
		                <li><img src="images/android_h.png"></li>
		                <li><img src="images/app-store-logo.png"></li>
		            </ul>
		        </div>
		    </div>
        </footer>
</body>
</html>